.fa-solid,
.fa-regular,
.fa-brands {
    display: inline-block;
    line-height: 1;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-solid.fa-fw,
.fa-regular.fa-fw,
.fa-brands.fa-fw {
    width: 1.25em;
    text-align: center;
}

.fa-beat,
.fa-bounce,
.fa-fade,
.fa-flip,
.fa-shake,
.fa-spin,
.fa-spin-pulse {
    display: inline-block;
}

.btn i.fa-solid,
.btn i.fa-regular,
.btn i.fa-brands,
.elementor-button i.fa-solid,
.elementor-button i.fa-regular,
.elementor-button i.fa-brands {
    vertical-align: middle;
}